uuid: 8fc2f50f-5f9c-4e9b-aa4e-4b64994e2eaf
langcode: en
status: true
dependencies:
  config:
    - node.type.page
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '1'
id: node.page
target_entity_type_id: node
target_bundle: page
default_langcode: site_default
language_alterable: true
